.detail-block{
    +.detail-block{margin-top: 60px; padding-top: 60px; border-top: 1px solid $color-border;}
    // background-color: $color-light;
    // @include box-shadow(0 3px 20px 0 rgba(0,0,0,0.2)) ;
    // @include border-radius(5px);
    .header{
        // padding: 20px 30px;border-bottom: 1px solid $color-border;
        .title {margin: 0;font-weight: bold;color: $color-primary; line-height: 1;
            // font-size: 36px;
            font-size: 45px;
        }
        .info {font-size: 22px;color: $color-primary;
            li {line-height: 1em;}
            li+li {margin-left: 25px;}
            span {position: relative;top: 1px;font-size: 0.9em;margin-right: 6px;}
        }
    }
    .body {// padding: 20px 30px;
        padding: 20px 0;
    }
}

.vdo{margin-top: 60px;
    iframe {
        width: 80%;
        height: 550px;
        margin: 20px auto;
        display: block;
    }
}

.gallery{margin: 0 -10px; padding-top: 60px;
    &.slick-dotted.slick-slider{margin-bottom: 0;}
    .slick-dots{bottom: -30px;}
    .item{padding: 0 10px;}
    .link { position: relative;  padding-top: 75%; display: block; overflow: hidden;
        img { position: absolute;top: 0; left: 0;  width: 100%; height: 100%; object-fit: cover;  object-position: center;transition: all 0.5s;}
    }
    .link:hover{
        img{transform: scale(1.1);}
    }
}


.download-list {margin-top: 60px;
    .slick-list{margin: 0 -10px;}
    .slick-dots{bottom: -30px;}
    .item{padding: 0 10px;}
    .wrapper{
        a {display: block;border-radius: 5px;border: 1px solid $color-border;padding: 20px;color: $color-dark; background-color: $color-light;}
        a:hover {border-color: $color-primary;text-decoration: none;
            .icon span{display: block;
                animation-name: hvr-icon-hang-sink, hvr-icon-hang;
                animation-duration: .3s, 1.5s;
                animation-delay: 0s, .3s;
                animation-timing-function: ease-out, ease-in-out;
                animation-iteration-count: 1, infinite;
                animation-fill-mode: forwards;
                animation-direction: normal, alternate;
            }
        }
        .icon {width: 60px;height: 60px;border-radius: 50%;background-color: $color-primary; margin-right: 15px;text-align: center;color: #fff;font-size: 30px;
            span {line-height: 60px;}
        }
    }
    .title {font-weight: 500;font-size: 24px;color: $color-primary;}
    .info {margin-top: 5px;font-size: 18px;}
    .info .row>div {margin-top: 2px;}
}

.botton-nav{
    font-size: 25px;margin-top: 40px;
    &:after{ content: ""; display: block; clear: both;}
    .feather{display: inline-block; position: relative; top: 3px;}
    .-back {float: left;
        &:hover .feather{
            animation-name: btn-nav-back;
            animation-duration: 1s;
            animation-delay: 0.2s;
            animation-timing-function: ease-in-out;
            animation-iteration-count: infinite;
            animation-fill-mode: forwards;
            animation-direction: alternate;
        }
    }
    .-next {float: right;
        &:hover .feather{
            animation-name: btn-nav-next;
            animation-duration: 1s;
            animation-delay: 0.2s;
            animation-timing-function: ease-in-out;
            animation-iteration-count: infinite;
            animation-fill-mode: forwards;
            animation-direction: alternate;
        }
    }
}
@keyframes btn-nav-back {
    0% {left: 0;}
    50% {left: -5px;}
    100% {left: 0;}
}
@keyframes btn-nav-next {
    0% {right: 0;}
    50% {right: -5px;}
    100% {right: 0;}
}

.share{margin-top: 40px;
    >div {display: inline-block;vertical-align: middle; transition: all 0.5s;
        img { margin: 0 !important;}
        &:hover{
            animation-name: hvr-icon-bob-float, hvr-icon-bob;
            animation-duration: .3s, 1.5s;
            animation-delay: 0s, .3s;
            animation-timing-function: ease-out, ease-in-out;
            animation-iteration-count: 1, infinite;
            animation-fill-mode: forwards;
            animation-direction: normal, alternate;
        }
    }
    .icon-share-fb {
        margin-right: 5px;
        border: #3B5998 solid 2px;
        padding: 3px 10px;
        border-radius: 25px;
        vertical-align: bottom;
        line-height: 0.5;
    }
    iframe {width: unset;height: auto;margin: 0px auto;display: block;}
    .icon-share-p {float: right;}
}

.other-news{margin: 0 -10px;
    .item{padding: 0 10px;}
    .hexGrid {display: flex; flex-wrap: wrap; margin: 0 auto; overflow: hidden; list-style-type: none;width: 100%; padding-bottom: 28.4%;
        .hex {width: 100%;
            position: relative;visibility:hidden; outline:1px solid transparent; backface-visibility: hidden;
            will-change: transform;transition: all 0.5s;
            &:after{ content:'';display:block;padding-bottom: 86.602%;}
            .hexIn{ position: absolute; width:96%; padding-bottom: 110.851%;margin: 2%;overflow: hidden;
                visibility: hidden;outline:1px solid transparent;transform: rotate3d(0,0,1,-60deg) skewY(30deg);
                transition: all 0.5s;
                & * {position: absolute;visibility: visible;outline:1px solid transparent;}
                &:hover{
                    .img:before,
                    .img:after,
                    .hexLink{opacity: 1;}
                }
                .hexLink {
                    display:block;
                    width: 100%;
                    height: 100%;
                    text-align: center;
                    color: #fff;
                    overflow: hidden;
                    transform: skewY(-30deg) rotate3d(0,0,1,60deg);
                    &:hover,
                    &:focus{
                        .title,
                        .desc,
                        .date{
                            opacity:1;
                            transition: 0.8s;
                        }
                    }
                }
            }
            img {
                left: -100%;
                right: -100%;
                width: auto;
                height: 100%;
                margin: 0 auto;
            }
            .title, .desc, .date{
                width: 100%;
                padding: 0 5%;
                box-sizing:border-box;
                font-weight: 300;
                opacity: 0;
                color: $color-light;
                text-align: left;
                line-height: 1em;
            }
            .title{
                font-weight: bold;
                bottom: 49%;
                padding-top: 0;
                font-size: 24px;
                z-index: 1;
                &.text-limit{max-height: 1em; -webkit-line-clamp: 1}
            }
            .desc{
                top: 54%;
                font-size: 20px;
                &.text-limit{max-height: 2em; -webkit-line-clamp: 2}
            }
            .date{
                top: 31%;
                font-size: 20px;
            }
            .img{
                position: absolute;
                top: 0;
                right: 0;
                bottom: 0;
                left: 0;
                background-position: center center;
                background-size: cover;
                overflow: hidden;
                clip-path: polygon(50% 5.66987%, 100% 25%, 100% 75%, 50% 100%, 75%, 0% 25%);
                &:before,
                &:after{
                    position: absolute;
                    top: 0;
                    right: 0;
                    bottom: 0;
                    left: 0;
                    content: '';
                    opacity: 0;
                    transition: opacity 0.5s;
                }
                &:before{
                    background: rgba(22, 103, 137, 0.3)
                }
                &:after{
                    background: rgba(0, 133, 222, 0.7);
                }
            }
    
        }
    }
}

@media screen and (max-width: 1199px){
    .detail-block .header .title {font-size: 40px;}

    .vdo iframe { height: 400px;}
}
@media screen and (max-width: 991px){
    .vdo iframe { height: 320px;}
}
@media screen and (max-width: 575px){ 
    .default-innerpage {padding: 30px 0;}

    .detail-block + .detail-block { margin-top: 30px; padding-top: 30px;}

    .detail-block .header .title {font-size: 30px;}

    .detail-block .header,
    .detail-block .body {// padding: 20px 15px;
        padding: 20px 0px;
    }

    .vdo{margin-top: 30px;}
    .vdo iframe { height: 220px; width: 100%;}

    .gallery {padding-top: 30px;}
    .gallery .slick-dots { bottom: -18px;}

    .download-list {margin-top: 30px;}
    .download-list .slick-dots { bottom: -18px;}
    .download-list .wrapper .icon{width: 40px;height: 40px; margin-left: auto; margin-right: auto; font-size: 20px;}
    .download-list .wrapper .icon span {line-height: 40px;}
	.download-list .title{font-size: 20px;}
	.download-list .info{font-size: 16px;}
	.download-list .wrapper a{padding: 10px;}

    .botton-nav {margin-top: 30px;}

    .share { margin-top: 20px;}
}